Subject: JMP> Job Set vs. hrDeviceID

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Tue, 4 Mar 97 16:31:24 MST

We have a jobSetIndex as well as a Resource Type of physicalDeviceIndex.
I think physicalDeviceIndex is the same as hrDeviceID - right? Why do we
need both jobSetIndex and hrDeviceID. Aren't they (practically) the same?

Harry Lewis.

---

From: JK Martin <[email-masked]>
Date: Wed, 5 Mar 1997 12:58:02 -0500 (EST)

Harry,

> need both jobSetIndex and hrDeviceID. Aren't they (practically) the same?

I believe the ongoing philosophical position for the Job Monitoring MIB is
that use of the MIB should NOT require the use (or implementation) of the
Printer MIB.

If this is still true, then even though the two values are essentially the
same, they must both exist.

	...jay